Subject: [CODE4LIB] FW: [CODE4LIB] c4l2010 T-Shirt Design Contest Extended to Jan. 6th

From: "Spargur, Justin" <[email-masked]>
Date: Tue, 22 Dec 2009 16:17:35 -0700

Updated a photo and the link broke. Once again, here's my entry...
http://www.flickr.com/photos/26529309@N03/sets/72157623052887126/

js

-----Original Message-----
From: Code for Libraries [mailto:[email-masked]] On Behalf Of Spargur, Justin
Sent: Tuesday, December 22, 2009 3:07 PM
To: [email-masked]
Subject: Re: [CODE4LIB] c4l2010 T-Shirt Design Contest Extended to Jan. 6th

Here's my entry. Don't forget to flip it upside down. ;)

http://www.flickr.com/photos/26529309@N03/4207353762/in/set-72157623052887126/

- Justin Spargur

-----Original Message-----
From: Code for Libraries [mailto:[email-masked]] On Behalf Of Rosalyn Metz
Sent: Monday, December 21, 2009 1:40 PM
To: [email-masked]
Subject: [CODE4LIB] c4l2010 T-Shirt Design Contest Extended to Jan. 6th

Hello All,

Since we have yet to receive any submissions for T-Shirt designs, we
are extending the contest until January 6th.  This will give those of
us with time off due to the holidays a chance to ignore family by
creating an awesome design for the t-shirts.  And those of you without
time off can ignore work by creating an awesome design for the
t-shirts.  Either way something can be ignored.

Remember that like in years past, the design should be one color.
Please send any submissions to Rosalyn Metz at [email-masked].

Rosalyn